﻿@charset "UTF-8";
body{margin:0 auto;padding:0;font-size:12px;font-family:'SimSun';color:#505050;-webkit-text-size-adjust:none;background:#fff;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,input,button,textarea,p,th,td{margin:0px;padding:0px;}
input,select{font-size:12px;line-height:20px;height:20px;}
img{border:0;-ms-interpolation-mode:bicubic;}
ul,li{list-style-type:none;}
:focus{outline:0;}
h2,h3,h4{font-size:14px;font-family:"Microsoft Yahei";}
h5{font-size:12px;font-weight:normal;}
a{color:#3c4250;text-decoration:none;}
a:hover{color:#c22919;text-decoration:underline;}
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
/* 共用 */
.red{color:#BA3022;}
.blue{color:#3A7EA5;}
.green{color:#8AB119;}
.bold{font-weight:bold;}
.gray { color: #999;}
.fz12{font-size:12px;}
.fz14{font-size:14px;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mr0 { margin-right: 0px;}
.mr10{margin-right:10px;}
.w320 {width: 320px;}
.w310 {width: 310px;margin-left: 20px}
.w300 {width: 300px;}
.w640 {width: 640px;}
.w50 { width: 50%}
/* top */
#top{width:100%;background:#f0f0f0;border-bottom:1px solid #e1e3e3;height:30px;position:relative;z-index:99999;} 
.topmenu{width:1000px;margin:0 auto;line-height:30px;position:relative;}
.topmenu ul{display:block;}
.topmenu li.tip{background:url(/img/credit/img/hot_icon.png) 51px 2px no-repeat;}
.topmenu li.tip a{padding:0 15px;}
.topmenu-pop{float:left;height:30px;margin-right:1px;}
.topmenu .topmenu-pop.liwb { width:28px; z-index:2;}
.topmenu .topmenu-pop.liwb a { padding:0; background:none; height:31px; width:28px;}
.topmenu .topmenu-pop.liwb a:hover { color:#333; text-decoration:underline; background:none;}
.topmenu .topmenu-pop.liwb em { float:left; width:16px; height:16px; background:#F93; margin:7px 5px 0px 10px; background:url(/img/web/index/img/header_tg_icons.png) no-repeat;}
.topmenu .topmenu-pop.liwb em.em01 { background-position:0px 0px;}
.topmenu .topmenu-pop.liwb em.em02 { width:19px; background-position:0px -17px;}
.topmenu .topmenu-pop.liwb .eweima { color:#555; width:80px; height:110px; padding:0px 8px 8px; line-height:30px; background:#fff;text-align:center;color:#555;}
.topmenu-pop a{color:#505050;text-decoration:none;line-height:31px;display:block;padding:0 10px;cursor:pointer;}
.topmenu-pop a:hover,.topmenu-pop a.on{color:#fff;text-decoration:none;background:#BA3022;}
.topmenu-pop ul{border:1px solid #E1E3E3;background:#fff;border-top:none;display:none;position:absolute;}
.topmenu-pop li{background:#fff;*width:110px;}
.topmenu-pop li a{display:block;zoom:1;}
.topmenu-pop li a:hover{color:#BA3022;background:#F6F6F6;}
.topmenu-pop a.arrow{background:url(/skin/img/web/index/img/cngold_sprite.png) right -30px no-repeat;padding:0 15px;}
.topmenu-pop a.arrow:hover{background:#BA3022 url(/skin/img/web/index/img/cngold_sprite.png) right 0 no-repeat;}
.topmenu-pop .tel{margin-left:15px;display:block;background:url(/skin/img/web/index/img/cngold_sprite.png) -540px -56px no-repeat;padding-left:20px;}
.login-pop{width:538px;height:208px;background:#fff;border:1px solid #E1E3E3;border-top:none;right:0;overflow:hidden;box-shadow:0 0 5px rgba(0,0,0,.1)}
.login-pop .reg-box{float:left;width:200px;height:100%;text-align:center;background:#F6F6F6;}
.login-pop .reg-box p{margin:30px 0 20px;}
.login-pop .reg-box a{display:block;width:160px;height:35px;line-height:35px;font-size:14px;font-weight:bold;color:#fff;background:#8AB119;margin:0 auto 20px;padding:0;border-radius:2px;}
.login-pop .reg-box a.btn-qq{background:#BDC4CB;}
.login-pop .reg-box a:hover,.login-pop .reg-box a.btn-qq:hover{color:#fff;background:#ba3022;}
.login-pop .login-box{width:338px;float:left;}
/* 登录 */
.login-box .tip{display:block;text-align:center;margin:10px 0 5px;}
.login-box .login_form{width:260px;margin:0 auto;overflow:hidden;color:#BDC4CB;}
.login-box p{height:30px;overflow:hidden;margin-bottom:10px;}
.login-box p .username,.login-box p .password{display:block;float:left;*display:inline;width:60px;height:28px;line-height:28px;border:1px solid #E2E4E8;
		border-right:none;background:#F6F6F6 url(/img/web/img/cngold_sprite.png) -142px 0 no-repeat;text-indent:27px;}
.login-box p .password{background-position:-142px -30px;}
.login-box input.login_input{float:left;width:189px;height:20px;padding:4px;font-size:12px;border:1px solid #E2E4E8;color:#808080;}
.login-box input.check{background:url(/img/web/index/img/reg_input_03.png) no-repeat;width:13px;height:13px;border:0;position:relative;top:3px;*top:0;}
.login-box label a{color:#fff;margin-left:4px;display:inline;}
.login-box label.zidong{display:inline-block;margin-left:2px;line-height:30px;}
.login-box label.link{display:block;float:right;}
.login-box label.link a{color:#BDC4CB;padding:0;}
.login-box label.link a:hover{background:none;text-decoration:underline;}
.login-box input.login_botton{background:#8AB119;width:258px;height:33px;text-align:center;color:#fff;cursor:pointer;border:1px solid #7EA410;border-radius:2px;font:bold 16px/33px "Microsoft Yahei";margin-top:5px;}
.login-box input.login_botton:hover{background:#BA3022;border:1px solid #ab0003;}
/*==============main===============*/
.main { width: 1000px; overflow: hidden; margin: 0px auto;}
.banner { width: 100%; height: 276px; background: url(/skin/img/web/img/spec_bg_201410.png) repeat-x;}
.ban_m { width: 1000px; margin: 0px auto; position: relative; z-index: 1;}
.ban_m h1 { color: #fff; font: 600 40px/110px "Microsoft Yahei";  width: 620px; float: left;}
.ban_m h1 a {color: #fff;}
.ban_m h1 a:hover { color: #fff; text-decoration: none;}
.des { width: 600px; overflow:hidden; float: left;}
.des em { color: #fff; font-style: normal;font: 400 16px/30px "Microsoft Yahei"; display: block; float: left; background: #ca4848; padding: 0px 10px; margin-top:10px; }
.des p { color: #fff;font: 400 14px/24px "Microsoft Yahei"; width: 500px; float: right; }
.khsl { width: 311px; overflow:hidden; float: right;}
/*==百度分享==*/
.bdsharebuttonbox  { margin-top: 25px; float: left;width: 600px; overflow: hidden;}
.bdsharebuttonbox span { float: left; color: #fff; font: 400 16px/32px "Microsoft Yahei"; margin-top: 6px;}
.ban_m .bdsharebuttonbox a { display: block; width: 32px; height: 32px; background: url(/skin/img/web/img/spec_article_img.png) no-repeat; overflow: hidden;}
.ban_m .bdsharebuttonbox a.bds_tsina {background-position: -2px -204px;}
.ban_m .bdsharebuttonbox a.bds_tqq {background-position: -37px -204px;}
.ban_m .bdsharebuttonbox a.bds_weixin {background-position: -72px -204px;}
.ban_m .bdsharebuttonbox a.bds_qzone { background-position: -107px -204px;}
/*==焦点图==*/
.fullSlide{width:320px; position:absolute; height:260px;right: 10px;top:1px;}	
.fullSlide .bd{ position:relative; z-index:0; }	
.fullSlide .bd ul{ width:300px !important; }	
.fullSlide .bd li{ width:300px !important;  height:250px;margin:5px 0px 0px 5px;  }		
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:-35px; left:0; height:30px; line-height:30px; text-align:center; }	
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:14px; height:14px; margin:4px; background:url(/skin/img/web/img/spec_article_img.png) -223px -204px no-repeat; overflow:hidden; line-height:9999px; }	
.fullSlide .hd ul .on{ background:url(/skin/img/web/img/spec_article_img.png) -203px -204px no-repeat;  }
/* zpmenu */
.zpmenu{ width: 1000px; margin-top:40px;display:inline;float:left;height:120px;overflow:hidden;}
.zpmenu dl{float:left;height:100px;}
.zpmenu dt{width:100px;float:left;height:100px; background: #ea6e6e; margin:10px 10px 0 0; position:relative; z-index:10; cursor: pointer; font-size:14px;}
.zpmenu dt img{width:100px;display:block;float:left;height:100px;cursor:pointer; z-index: 11;}
.zpmenu dt span { display: block; position: absolute; bottom: 8px;z-index: 12; text-align:center; width: 100px; color: #fff; font-family: "Microsoft Yahei"; }
.zpmenu dd{position:relative;width:230px;display:block;float:left;height:100px;overflow:hidden;-webkit-box-shadow: #ddd 0px 0px 10px;-moz-box-shadow: #ddd 0px 0px 10px;box-shadow: #ddd 0px 0px 10px; margin: 10px 15px 0px -15px; position: relative;z-index: 0;}
.zpinfor { color: #999; text-indent: 24px; padding: 10px; line-height: 24px;}
.zpinfor a { color: #d13020;}
/*==ground==*/
.ground { width: 100%; overflow: hidden;margin-top: 20px; float: left;}
.ground h2 { width: 100%; height: 40px; background: #89bbfb;font: 400 24px/40px "Microsoft Yahei";  color: #fff; text-indent: 14px;}
.ground h2 span { float: right; font-size: 16px;}
.ground h2 span a { color: #FFF;}
.ground dl {width: 33.3%; float: left; overflow: hidden; height: 140px;}
.ground dl dt {font: 400 16px/25px "Microsoft Yahei"; background: url(/skin/img/web/img/spec_article_img.png) -276px -200px no-repeat; text-indent: 30px; margin:20px 15px 10px;}
.ground dl dt a { color: #4078ad;}
.ground dl dd { font: 400 14px/24px "Microsoft Yahei"; color: #999; text-indent: 28px; margin: 0px 15px 20px; }
.bg { background: #f3f9fe;}
.list36 { width: 100%; margin-top: 10px;}
.list36 li { height: 40px; width: 33.3%; float: left;overflow: hidden; background: url(/skin/img/web/img/spec_article_img.png) -290px -230px no-repeat; text-indent: 20px;font: 400 16px/40px "Microsoft Yahei";}
.list36 li a { color: #505050;}
.list36 li a:hover ,.ground dl dt a:hover,.pic dl dd a:hover{ color: #ca4848;}
.border { border: 1px solid #e1e2e3; border-top: none; width: 998px;}
.pic { width: 932px; margin: 30px auto; overflow: hidden;}
.pic dl { width: 170px; float: left; margin-right: 20px;height: 155px;text-align: center;}
.pic dl dt { width: 170px; height: 100px; background: none; margin: 0; text-indent: 0;}
.pic dl dt img { border: 0;width: 170px; height: 100px;}
.pic dl dd { width: 100%; text-indent:0; margin: 10px 0 0; font-size: 16px;}
.pic dl dd a { color: #4078ad;}
.pic dl.mr0 { margin-right: 0px;}
.related { width: 100%; background: #f7f7f7;text-indent: 32px; padding-bottom: 20px;}
.related h3{ font-size: 18px; padding-top: 20px;}

.list30 {display:block;width: 100%; overflow: hidden; margin-top: 10px;}
.list30  li {display:block;width:33.3%; float: left; height: 30px;font: 400 14px/30px "Microsoft Yahei"; overflow: hidden;}

.copyright{width:1000px;margin:0 auto;padding-top:30px;border-top:1px solid #F8F8F8;text-align:center;}
.copyright p{margin-bottom:10px;color:#999;font: 400 14px/30px "Microsoft Yahei";}
.copyright p img{vertical-align:top;}
/* 返回顶部 */
#scrollBar a{display:block;_display:none;width:45px;height:46px;background:url(/skin/img/web/index/img/cngold_float_r.png) -150px -202px no-repeat;text-indent:-9999px;}
/*添加交易商开户推荐——2015-06-29*/
.account_recommended{ height:230px; width:100%; background-color:#89bbfb; margin:30px 0 0; overflow: hidden; float: left;}
.account_recommended h2{ width:55px;font:20px/25px microsoft yahei; color:white; text-align:center; height:255px; float:left; margin-top:28px;}
.account_recommended h2 a { color: #fff;}
.account_recommended h2 a:hover { color: #fff; text-decoration: none;}
.recommended_show{float:left; height:190px; width:850px; margin-top:5px; overflow:hidden; background: #f6fbfe;position: relative; padding: 15px 45px;}
.recommended_show ul{height:190px; overflow: hidden; position: absolute;left: 46px;top: 0px;}
.recommended_show ul li{ width:160px; height:188px; border:#e1e2e4 1px solid; float:left; margin-right: 10px; background: #fff;}
.recommended_list_logo{ height:40px; width:144px; border-bottom:1px solid #e1e2e4; padding: 11px 8px;}
.recommended_list_logo img {margin: 0px auto; width: 144px;}
.recommended_show ul li h3{ color:#505050;font:14px/24px microsoft yahei; margin:8px 0 0 10px;}
.recommended_list_price{ width:140px; height:40px;margin:0 auto;}
.recommended_list_price p{ float:left;font:12px/22px microsoft yahei; color:#999; width:70px;}
.recommended_list_price p span{ color:#df403a;}
.recommended_list_kaihu{ height:28px; width:144px; margin:12px auto 0;font:14px/28px microsoft yahei; text-align:center; cursor:pointer;clear: both;}
.recommended_list_kaihu a { display: block;height:28px; width:144px; background-color:#46a6e2; color:white;}
.recommended_list_kaihu a:hover {text-decoration: none; background: #ed584e;}
.recommended_show a.prev { display: block;height: 40px; width: 40px; text-indent: -9999em; background: url(/img/forex/images/recommended_lBtn.jpg) no-repeat; position: absolute;left: 0px; top: 90px;}
.recommended_show a.next { display: block;height: 40px; width: 40px; text-indent: -9999em; background: url(/img/forex/images/recommended_rBtn.png) no-repeat; position: absolute;right: 0px; top: 90px;}